DIV.block {
    text-indent: 0pt;
    border: 1px dotted black;
    background-color: #F3F3F3;
    padding: 10px;
    margin-left: 15px;
    margin-right: 0px;
    margin-bottom: 5px;
}
DIV.paper DIV.title {
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-left: 0px;
    padding-left: 20px;
    font-variant: small-caps;
}
DIV.paper A {
    color: #333;
}
.pub_type_filter {
    padding: 10px;
    border: 1px dotted black;
    display: block;
    margin-bottom: 10px;
    background-color: #F3F3F3;
    text-align: left;
}
.year-nav {
    margin-top: 10px;
}
.year-nav span:before {
    margin: 0px 5px;
    content: "  |  "
}
.year-nav span:first-child:before {
    margin: 0px 5px;
    content: ""
}
.pub_type_filter input {
    margin-left: 5px;
}
.journal .title, .journal_symb, .other .title, .other_symb, .conference .title, .conference_symb, .edited .title, .edited_symb {
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 14px;
}
.conference .title, .conference_symb {
    background-image: url('../images/pub-conference.png');
}
.journal .title, .journal_symb {
    background-image: url('../images/pub-journal.png');
}
.other .title, .other_symb {
    background-image: url('../images/pub-other.png');
}
.edited .title, .edited_symb {
    background-image: url('../images/pub-edited.png');
}
DIV.conference .title A {
    color: #567;
}
DIV.journal .title A {
    color: #744;
}
DIV.other .title A {
    color: #444;
}
DIV.edited .title A {
    color: #474;
}
A.download:link, A.download:visited {
    color: #FFFFFF;
}
.paper .title {
    cursor: pointer;
}
.paper h2 {
    margin-bottom: 3px;
    font-size: 1.2em;
}

h2 {
    margin-bottom: 3px;
    font-size: 1.2em;
}
.paper-details {
    display: none;
    text-align: justify
}
.paper-details li {
    display: inline-block;
    padding: 0px 10px;
}
.bibtex {
    margin: 0px;
}

.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { display: inline-block; list-style: none; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; text-decoration: underline;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

